Loading...
Searching...
No Matches
BALL::EmpiricalHSShiftProcessor::Option Struct Reference

Option names. More...

`#include <BALL/NMR/empiricalHSShiftProcessor.h>`

## Static Public Attributes

static const char * | VERBOSITY

## Detailed Description

Option names.

Definition at line 54 of file empiricalHSShiftProcessor.h.

## Member Data Documentation

## VERBOSITY

const char* BALL::EmpiricalHSShiftProcessor::Option::VERBOSITY

static

verbosity of the processor

Definition at line 58 of file empiricalHSShiftProcessor.h.